/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/******** DISPLAY NONE *****/

.post-meta, .post-footer, .post-excerpt, .date, #Footer .social  {
	display : none!important;
}

body {
	margin : 50px!important;
}

h6{
	font-size : 18px!important;
}


.fondbleu p {}

/***************************/

h1, h2, h3, h4, h5, h6 {
	font-weight : bold!important;
	color : #133971!important;
}

h3, h4, h5, h6 {
    font-family: "Raleway", Helvetica, sans-serif;
    line-height: 1em;
    margin: 0 0 0em 0;
    padding-bottom: 0.25em;
    position: relative;
    text-transform: uppercase;
	color : #133971!important;
}

h3 {
    font-size: 1.1em;
    line-height: 1em;
}


.icon_box h4, .desc{
	color : #fff;
	text-transform : uppercase;
}

body:not(.template-slider) #Header {
    min-height: 0px;
}

body.header-stack:not(.template-slider) #Header {

    min-height: 0px;

}

h1 {
	text-transform : uppercase;
}

h3.email, h3.orcid, h3.twitter, h3.telephone, h3.Address, h3.LinkedIn {
	margin-bottom : 0px!important;
	font-size : 15px!important;
}




@media only screen and (max-width: 990px)
{
body:not(.template-slider):not(.header-simple) #Header {
    min-height: 0px!important;
    background-position: center 202px;
}

.flip-box-wrap {
    display: block;
    text-align: center;
    position: relative;
    -webkit-perspective: 1000px;
    -o-perspective: 1000px;
    -ms-perspective: 1000px;
    perspective: 1000px;
    float: left;
	width : 30%!important;
}
}


.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot span, .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot span {
    border-color: #fff !important;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot.active span, .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot:hover span, .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot.active span, .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot:hover span {
    background-color: #fff !important;
    border-color: #fff !important;
}


.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next, .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev {
    position: absolute;
    top: 50%;
    margin-top: -12.5px;
    opacity: .5;
    font-size: 100px!important;
    line-height: 25px;
    height: 25px;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: opacity .3s ease-in 0s;
    -o-transition: opacity .3s ease-in 0s;
    transition: opacity .3s ease-in 0s;
}

#logo {display : none!important;}

h5 {
	
	padding : 5px 10px;
	display : inline;
	color : #fff!important;
}

#Content li {
	color : #222;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots {
    display: none;
    margin-top: 0px!important;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}


/************ ANCIEN SITE **************/

.keyword {
    border: 1px solid rgba(255, 255, 255, 1);
    margin: 0px 4px 0px 4px;
    padding: 4px;
    line-height: 2.5em;
    font-size: medium;
    color: #013A72;
    background-color: rgba(0, 153, 230, 0.25);
}


.major h2::after {

    border-bottom: solid 10px;
    top: 45px!important;
    content: '';
    display: inline-block;
    left: 18px;
    position: absolute;
    width: 4rem;
	

}

@media screen and (max-width: 940px) {
  .major h2::after {
display : none!important
  }
}



.major h2{
font-size : 20px!important;
}

h2 {
font-size: 22px!important;
font-weight: 800!important;
margin: 0 0 0.7em 0!important;
padding-bottom: 0.75em!important;
text-transform : uppercase;

}

.ecrireblanc p, .ecrireblanc h1, .ecrireblanc h2, .ecrireblanc h3, .ecrireblanc a, .ecrireblanc li {
	color : #fff!important;
}
.ecrireblanc li:before {
	display : none!important;
}

.ecrireblanc ul, .ecrireblanc p {
	/*padding-top : 20px!important;*/
}

.email:before {
    content: "\f003";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/

    padding-right: 0.5em;

}

.orcid:before {
    content: "\f097";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/

    padding-right: 0.5em;

}

.twitter:before {
    content: "\f081";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/

    padding-right: 0.5em;

}

.telephone:before {
    content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/

    padding-right: 0.5em;

}

.Address:before {
    content: "\f041";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/

    padding-right: 0.5em;

}

.LinkedIn:before {
    content: "\f08c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/

    padding-right: 0.5em;

}


.header-stack #Action_bar .contact_details li, .header-stack #Action_bar .social, .header-stack #Action_bar .social-menu {
    padding: 0px;
}



.footerbleu li{
	color : #fff!important;
	font-size : 400!important;
}

.contacts b{
		font-weight : 400!important;
}


/*********** ANCIEN SITE *************/

ul li ul li {
	font-size : 14px!important;
}


#Action_bar .twitter:before, #Footer .twitter:before {
    display : none!important;
}

.style2 {
margin-top : 36px!important;
background : #f6f6f6!important;
	padding : 50px;
}

.uniform {
	
}

.uniform h2{
	font-size: 22px!important;
	text-transform: none;
		line-height : 26px!important;

}

.uniform h1{
	font-size: 18px!important;
	color : #444;
	line-height : 22px!important;
}

.announcement a {
	background : #fff;
	padding : 5px;
	font-family: "Oswald", "Raleway", Helvetica, sans-serif;
font-weight: 300;
font-size: x-large;
line-height: 2em;
	
}

h5.alt {
	color : #444!important;
	font-family: "Raleway", Helvetica, sans-serif;
font-weight: 700;
padding-left : 0px!important;
margin-bottom : 15px!important;

}

h2.huge {
	padding-top : 15px;
    font-size: xx-large;
    font-family: "Open Sans", "Raleway", Helvetica, sans-serif;
    font-weight: 400!important;
}

b.lightblue {
    color: #009AE5;
}

.huge {
	font-size : 25px;
	text-transform : uppercase;
	font-family: "Open Sans", "Raleway", Helvetica, sans-serif;
	font-weight: 400;
	margin-bottom : 0px!important;
}

.unclickable > a:hover {
  cursor: default;
}

/*.petitexte p{
	text-transform : lowercase!important;
}*/

.petitexte p::first-letter {
text-transform : uppercase;
}




.column_column ul li, .column_helper ul li, .column_visual ul li, .icon_box ul li, .mfn-acc ul li, .ui-tabs-panel ul li, .post-excerpt ul li, .the_content_wrapper ul li {
    margin-bottom: 00px!important;
}

.column_column ul li {
    list-style: disc!important;
    margin: 0 0px 0px 15px!important;
      
}

.jobs li {
	line-height : 15px!important;
	padding-bottom : 10px;
}

.job {
	font-family: "Raleway", Helvetica, sans-serif;
font-weight: 400;
line-height: 1em;
margin: 0 0 0em 0;
padding-bottom: 0.25em;
position: relative;
text-transform: uppercase;
font-size : 13px!important;
color : #999!important;

}

.contact {
	background : rgba(255,255,255,0.90);
	padding : 10px;

}

.wpml-ls-legacy-list-horizontal .wpml-ls-flag {
    display: inline;
    vertical-align: middle;
    width: 22px!important;
    height: 16px;
}

.post-item {
    margin-bottom: 00px!important;
    position: relative;
    float: left;
    width: 100%;
}

.post-desc {
    padding: 0px 0 0 20px!important;
        padding-left: 20px;
}



#Footer .footer_copy .one {
    margin-bottom: 20px;
    padding-top: 00px!important;
    min-height: 0px!important;
}

.vc_separator h4 {

    text-align: center!important;

}


/********** 190711 ajout PDerathé rupture du menu **********/
/**** @media only screen and (min-width: 1239px) and (max-width:1269px) {
.header-stack.header-center #Top_bar #menu { display: none!important; }
}

@media only screen and (max-width: 1270px) {
#Top_bar a.responsive-menu-toggle {     display: block!important; }
} ****/

#Top_bar .menu > li a {font-size:14px!important;}